<packet name="HeritageMsg">
	<version number="1">
		<str16 name="chat_text">
		<u8 name="unknown1">
		<u16 name="unknown2">
		<str8 name="screen_text">
		<str8 name="ui_heritage_complete">
		<u16 name="unknown3">
		<u8 name="unknown4">
		<u8 name="unknown5">
		<u8 name="unknown6">
	</version>
</packet>